{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970795.html",
  "url_hash": "a488d53740dd9afc",
  "title": "国家发展改革委就消费品以旧换新答每经：6月底前下达第三批625亿元资金",
  "content": "6月18日，国家发展改革委举办6月份新闻发布会。\n根据2026年上半年运行情况，如今“两新”政策落地成效如何？对消费的实际拉动作用如何？后续在优化政策落地、进一步释放消费潜力上有哪些重点安排？\n每日经济新闻\n针对上述问题，国家发展改革委政策研究室副主任、委新闻发言人李超在回答《每日经济新闻》记者现场提问时表示，下一步将有序安排资金下达，6月底前将下达今年全部2000亿元设备更新项目清单和第三批625亿元消费品以旧换新资金。\n前两批资金效果显著\n国家发展改革委官网显示，2026年第二批915亿元“两新”设备更新项目清单和资金安排已经下达，支持工业、能源电力、电子信息、交通运输、物流、教育、文旅、医疗、设施农业、粮油加工、住宅老旧电梯、安全生产、消防救援、检验检测、节能降碳环保、回收循环利用等16个领域超过6700个项目，带动总投资超过3800亿元。\n同时，继续支持老旧营运货车、新能源城市公交车、老旧农机报废更新。加上此前已下达的936亿元，今年已累计安排“两新”设备更新资金1851亿元，占全年2000亿元的92%。\n李超进一步告诉《每日经济新闻》记者，今年的“两新”政策在支持范围、补贴标准、实施机制等方面都进行了深入优化。近半年来，各部门各地方共同推动政策持续发力，效果主要体现在三个方面。\n一是带动效应强。目前已分两批下达设备更新资金1851亿元，共支持11000多个项目，总投资超过8400亿元。\n二是惠及人群广。1至5月，已下达今年前两批消费品以旧换新资金1250亿元，已累计带动相关商品销售额超过8200亿元，惠及超过1.1亿人次。\n三是民生成效实。今年将老旧小区加装电梯、养老机构设备更新等纳入支持范围，前两批设备更新资金中，已支持19.4万台住宅老旧电梯更新。\n将加强项目和资金监管\n值得一提的是，第二批625亿元消费品以旧换新专项补贴，精准衔接今年“618”大促。\n在消费品以旧换新政策、平台补贴、品牌让利“三重利好”叠加下，数码产品、智能家电等迎来新一轮销售高峰。\n一位北京居民趁着今年“618”大促，在京东平台下单了一款智能门锁，她对比价格发现，这款门锁原价645元，“618”大促只要430元，“太实惠了”。\n北京师范大学教授、经济学家万喆接受《每日经济新闻》记者微信采访时进一步表示，智能消费的升温，也是技术成熟和消费认知双重拐点的体现。“供给端是从概念走向了实用的价值，真正解决生活效率、适老化等实际痛点。需求端是消费决策逻辑完成了切换，过去追参数、赶潮流，现在主要是算效率、看体验了，这就共同构成了智能消费长期、可持续的稳定支撑。未来智能消费的发展，一是要从单品向场景联动演进，形成生态体系；二是要从硬件向硬件加服务延伸。”\n李超强调，下一步，国家发展改革委将会同有关部门，持续推动政策红利更加公平、便捷、规范地直达消费者，更好释放“两新”政策效能。\n一是有序安排资金下达，6月底前将下达今年全部2000亿元设备更新项目清单和第三批625亿元消费品以旧换新资金。\n二是加强项目和资金监管，持续完善全链条监管机制，严厉打击“先涨后补”、骗补套补等违法违规行为。\n三是做好跟踪问效，组织开展“两新”政策实施效果评估，做好政策接续预研储备。",
  "author": "胡青",
  "source_name": "证券时报",
  "publish_time": "2026-06-22T07:37:00",
  "publish_time_raw": "2026-06-22 07:37",
  "extracted_at": "2026-06-22T08:09:09.721721",
  "images": [
    "https://stcn-main.oss-cn-shenzhen.aliyuncs.com/upload/wechat/20260622/20260622073216_6a387480ce730.png"
  ],
  "word_count": 1076
}